Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs QNAP QuWakeUp QWU-100

Add a product
  • 9specifications compared
  • 8differ
  • 1identical
  • 32known for one product only

Key differences

The QNAP QuWakeUp QWU-100 has 1 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (2 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 118.7 mm more depth than the QNAP QuWakeUp QWU-100 (220 mm vs 101.3 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 17 mm more height than the QNAP QuWakeUp QWU-100 (42 mm vs 25 mm). LED indicators: Yes on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, LAN, Status on the QNAP QuWakeUp QWU-100. Operating temperature (T-T): 5 - 40 °C on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, -5 - 45 °C on the QNAP QuWakeUp QWU-100.

  • LED indicators
    • MP-112 gateway/controller 10, 100 Mbit/s:Yes
    • QuWakeUp QWU-100:LAN, Status
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • QuWakeUp QWU-100:2
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • QuWakeUp QWU-100:101.3 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • QuWakeUp QWU-100:25 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • QuWakeUp QWU-100:101 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • QuWakeUp QWU-100:280 g
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • QuWakeUp QWU-100:-5 - 45 °C
  • Operating relative humidity (H-H)
    • MP-112 gateway/controller 10, 100 Mbit/s:10 - 90%
    • QuWakeUp QWU-100:5 - 95%

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, QuWakeUp QWU-100
41 specifications
Design1 differ
Product colourBlackBlack
LED indicatorsDiffersYesLAN, Status
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor frequencyKnown for oneUnknown — not stated by the source900 MHz
Number of processors installedKnown for oneUnknown — not stated by the source1
Internal memoryKnown for oneUnknown — not stated by the source512 MB
Flash memoryKnown for oneUnknown — not stated by the source4000 MB
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3af
Ethernet LAN data ratesKnown for one10,100 Mbit/sUnknown — not stated by the source
ModulationKnown for oneDTMFUnknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Ethernet LAN (RJ-45) portsDiffers12
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source3.26 W
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions4 differ
DepthDiffers220 mm101.3 mm
HeightDiffers42 mm25 mm
WidthDiffers172 mm101 mm
WeightDiffers500 g280 g
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source112 mm
Package heightKnown for oneUnknown — not stated by the source58 mm
Package widthKnown for oneUnknown — not stated by the source140 mm
Package weightKnown for oneUnknown — not stated by the source440 g
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceUSB Type-C
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C-5 - 45 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage temperature (T-T)Known for one-25 - 85 °CUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Securityidentical
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons